/* #content {
	position: relative;
	margin: 50px auto;
	width: 960px;
} */

/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
	/* width:90%; */
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}

.noscroll {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}


/**************************
 * specific als elements
 * styling for #lista1
 **************************/

#lista1 {
	margin: 0px auto 10px auto;
}

#lista1 .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#lista1 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#lista1 .als-prev, #lista1 .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#lista1 .als-prev {
	left: 5px;
}

#lista1 .als-next {
	right: 5px;
}

/************************
 * specific als element
 * styling for #lista2
 ***********************/

#lista2 {
	margin: 0px auto 10px auto;
}

#lista2 .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#lista2 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#lista2 .als-prev, #lista2 .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#lista2 .als-prev {
	left: 5px;
}

#lista2 .als-next {
	right: 5px;
}

/************************
 * specific als element
 * styling for #lista3
 ***********************/

#lista3 {
	margin: 0px auto 10px auto;
}

#lista3 .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#lista3 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#lista3 .als-prev, #lista3 .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#lista3 .als-prev {
	left: 5px;
}

#lista3 .als-next {
	right: 5px;
}

/************************
 * specific als element
 * styling for #lista3
 ***********************/

#lista4 {
	margin: 0px auto 10px auto;
}

#lista4 .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#lista4 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#lista4 .als-prev, #lista4 .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#lista4 .als-prev {
	left: 5px;
}

#lista4 .als-next {
	right: 5px;
}


/************************
 * specific als element
 * styling for #services
 ***********************/

#services {
	margin: 0px auto 10px auto;
}

#services .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#services .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#services .als-prev, #services .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#services .als-prev {
	left: 5px;
}

#services .als-next {
	right: 5px;
}


/************************
 * specific als element
 * styling for #3rdparty
 ***********************/

#lista5 {
	margin: 0px auto 10px auto;
}

#lista5 .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#lista5 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#lista5 .als-prev, #lista5 .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#lista5 .als-prev {
	left: 5px;
}

#lista5 .als-next {
	right: 5px;
}


/************************
 * specific als element
 * styling for #companyaboutus
 ***********************/

#companyaboutus {
	margin: 0px auto 10px auto;
}

#companyaboutus .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#companyaboutus .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#companyaboutus .als-prev, #lista5 .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#companyaboutus .als-prev {
	left: 5px;
}

#companyaboutus .als-next {
	right: 5px;
}

/************************
 * specific als element
 * styling for #companyresources
 ***********************/

#companyresources {
	margin: 0px auto 10px auto;
}

#companyresources .als-item {
	margin: 0px 15px;
	min-height: 42px;
	min-width: 128px;
	max-width: 128px;
	line-height:1.2em;
}

#companyresources .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#companyresources .als-prev, #lista5 .als-next {
	top: 0px/* 58px */; 
	width: 15px;
	height: 22px;
}

#companyresources .als-prev {
	left: 5px;
}

#companyresources .als-next {
	right: 5px;
}


/*********************
 * footer style
 ********************/

/* #footer {
	width: 928px;
	margin: 0 auto;
	padding: 5px 15px;
	border: 1px dashed #000;
	border-radius: 10px;
}

#footer p {
	position: relative;
	margin: 5px auto 10px auto;
	width: 960px;
	font-size: 12px;
}

#footer p.ultimo {
	margin-bottom: 5px;
}

*/
